cancel
Showing results for 
Search instead for 
Did you mean: 
timdotexe
Canine II

Is the latest version of OrthoTrack Database server compatible with Server 2016?

Jump to solution

The system requirements note Server 2012 Standard but no mention of whether Server 2016 Standard is supported?

I plan on replacing a server soon.

0 Kudos
Reply
1 Reply
Moderator
Moderator

Re: Is the latest version of OrthoTrack Database server compatible with Server 2016?

Jump to solution

Good day Tim ( @timdotexe ), 

I'm not sure which particular System Requirements documentation you are referring to, but the latest System Requirements documentation for version 14.2.1.140 of OrthoTrac (which I have attached below) does include mention of Windows Server 2016.  The caveat is that it requires use of SQL Server 2014, which we are not yet supplying as part of the OT standard install, so SQL Server 2014 would have to be installed and configured manually. 

The current plan is to include and automatically configure SQL 2014 for use with Server 2016 as of version 14.3 of OrthoTrac. 

Regards,

Phil Carter / OrthoTrac Escalations